{
    "name": "@wisdom-components/ec_configurationview",
    "version": "1.5.17",
    "description": "> TODO: description",
    "author": "tuqian <webtuqian@163.com>",
    "homepage": "",
    "license": "ISC",
    "sideEffects": [
        "*.less"
    ],
    "module": "es/index.js",
    "main": "lib/index.js",
    "files": [
        "lib",
        "es",
        "dist"
    ],
    "directories": {
        "lib": "lib",
        "es": "es",
        "dist": "dist",
        "test": "__tests__"
    },
    "publishConfig": {
        "registry": "https://g.civnet.cn:4873/"
    },
    "repository": {
        "type": "git",
        "url": "https://g.civnet.cn:8443/ReactWeb5/wisdom-components.git"
    },
    "scripts": {
        "test": "echo \"Error: run tests from root\" && exit 1"
    },
    "dependencies": {
        "@babel/runtime": "^7.17.9",
        "@wisdom-components/empty": "^1.3.9",
        "@wisdom-components/loadbox": "^1.1.5",
        "@wisdom-components/mqttview": "^1.3.7",
        "cross-env": "^7.0.3"
    }
}
